/*
  This css file is for individual users to restyle items for their personal site,
  or for the implementation of features specifically for their site. Anything that
  is an official part of the theme (ex. Pull Requests) should be included in main.css
  and follow the formatting and style given.
*/
a {
    font-weight: bolder;color: #777;border-bottom: dotted 2px rgba(160,160,160,.6);
    }
a:hover{
    border-bottom: dotted 2px rgba(160,160,160,.6);color:#808fc7;
}
#site-nav{
    background-color:#604336;
}
#site-nav a{
    color: #ebd070;
}
#site-nav a:hover {
    color: #808fc7;
}
#site-header .nav {
    font-weight: bolder;
}
#header-image{height: 220px;}

.homepage-header{ margin: 1.5em auto;
    padding: 1em;
    max-width: 55em;
}
.homepage-content {margin: 1.5em auto;
    padding: 1em;
    max-width: 55em;
}
.flyout-menu {
    background-color: #604336;
}
.post{
    border-top: solid 1px rgba(160,160,160,.4);
    border-left: solid 1px rgba(160,160,160,.4);
    box-shadow: 3px 3px 3px rgba(160,160,160,.6);
  border-radius: 12px;
}
.mini-post{
    border-top: solid 1px rgba(160,160,160,.4);
    border-left: solid 1px rgba(160,160,160,.4);
    box-shadow: 3px 3px 3px rgba(160,160,160,.6);
  border-radius: 12px;
}
h1, h2, h3, h4, h5, h6 {
    color: #555;
}
b, strong {
    color: #555;
}
input[type=submit], input[type=reset], input[type=button], .button {
    color: #555;
}
.post>header div {
    padding: 0;
}
@media (min-width: 768px)
.post>header div {
    padding: 0.1em;
}
img[src*='#center'] {
    display: block;
    margin: auto;
}
#take-action-intro{
background-color: wheat;
    margin: 1.5em auto;
    padding: 1em;
    max-width: 55em;}
    
	.post footer .button {

    display: none;
}